#
# spec file for package yast2-trans-km (Version 2.14.14)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cpp41 cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gcc41 gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc41 libltdl libmudflap41 libnscd libstdc++41 libtool libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl perl-XML-Writer permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-km
Version:        2.14.14
Release:        1.1
License:        GNU General Public License (GPL)
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-km-2.14.14.tar.bz2
prefix:		/usr
Provides:       locale(yast2:km)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Summary:        YaST2 - Khmer Translations
%define Y2LANG km

%description
YaST2 - Translations for Khmer.



%debug_package
%prep
%setup -n yast2-trans-km-2.14.14

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-km
/usr/share/YaST2/locale

%changelog -n yast2-trans-km
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.14.
* Tue Nov 28 2006 - ke@suse.de
- Update to version 2.14.13.
* Thu Nov 16 2006 - ke@suse.de
- Update to version 2.14.12.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.11.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.10.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.9.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.8.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.7.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Oct 16 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.10.
* Wed Mar 22 2006 - ke@suse.de
- Update to version 2.13.9.
* Thu Mar 02 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.6.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Thu Jan 05 2006 - ke@suse.de
- Update to version 2.13.4.
* Thu Jan 05 2006 - ke@suse.de
- Update to version 2.13.3.
* Wed Jan 04 2006 - ke@suse.de
- Update to version 2.13.2.
* Wed Jan 04 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Dec 15 2005 - ke@suse.de
- initial version
